GCLOUD_SQL_OPERATIONS(1)

NAME

gcloud sql operations - provide commands for working with Cloud SQL instance operations

SYNOPSIS

gcloud sql operations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Provide commands for working with Cloud SQL instance operations, including listing and getting information about instance operations of a Cloud SQL instance.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: describe
    Retrieves information about a Cloud SQL instance operation.
list
    Lists all instance operations for the given Cloud SQL instance.
wait
    Waits for one or more operations to complete.